<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>Webpack App</title>
        <script src="dist/main.js"></script>
        <link href="chat.css" rel="stylesheet">
    </head>
    <body>
        <div class="flexChild" id="camera-container">
            <div class="camera-box" id="idk">
              <video id="received_video" autoplay></video>
              <video id="local_video" autoplay muted></video>
            </div>
          </div>
    </body>
</html>
